RubyGems Navigation menu

formtastic-globalize3 0.2.0

(obsolete) patch for formtastic to make its magical column type determination work with globalize3 translated models

Versions:

  1. 0.2.0 - August 14, 2014 (8 KB)
  2. 0.1.0 - March 21, 2013 (7.5 KB)

Runtime Dependencies (2):

formtastic ~> 2.0
globalize3 >= 0.3.1

Development Dependencies (6):

appraisal ~> 0.5.1
bundler ~> 1.3
rake >= 0
rspec-rails ~> 2.8.0
sqlite3 >= 0
wwtd ~> 0.5.1

Owners:

Authors:

  • Maximilian Herold

SHA 256 checksum:

18df48ded28d57ebe96355b43ca7c9c5db53e15a54f6f90d6b6f5df49e6d5286

Total downloads 6,090

For this version 3,149

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: